Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9367

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-9367
Last Modified 02 Jan 2015 08:28:02
Published 31 Dec 2014 04:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9367

Summary

Incomplete blacklist vulnerability in the urlEncode function in lib/TWiki.pm in TWiki 6.0.0 and 6.0.1 allows remote attackers to conduct cross-site scripting (XSS) attacks via a "'" (single quote) in the scope parameter to do/view/TWiki/WebSearch.

Vulnerable Systems

Application

  • Twiki 6.0.0

  • Twiki 6.0.1


References

SECTRACK - 1031400

CONFIRM - http://twiki.org/cgi-bin/view/Codev/SecurityAlert-CVE-2014-9367

FULLDISC - 20141219 TWiki Security Alert CVE-2014-9367: XSS Vulnerability with Scope and Other URL Parameters of WebSearch

MISC - http://packetstormsecurity.com/files/129655/TWiki-6.0.0-6.0.1-WebSearch-Cross-Site-Scripting.html


Last Updated: 27 May 2016 11:07:24